Bug 9765 - Remove unused include file: budgetperiods-admin.inc
Summary: Remove unused include file: budgetperiods-admin.inc
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-07 19:37 UTC by Owen Leonard
Modified: 2014-05-26 21:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9765 - Remove unused include file: budgetperiods-admin.inc (2.33 KB, patch)
2013-03-07 19:40 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 9765 - Remove unused include file: budgetperiods-admin.inc (2.36 KB, patch)
2013-03-08 15:32 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 9765 - Remove unused include file: budgetperiods-admin.inc (2.40 KB, patch)
2013-03-15 15:53 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2013-03-07 19:37:32 UTC
I can find no reference to the include file budgetperiods-admin.inc anywhere in Koha. I think it can be safely removed.
Comment 1 Owen Leonard 2013-03-07 19:40:29 UTC Comment hidden (obsolete)
Comment 2 Kyle M Hall 2013-03-08 15:32:08 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2013-03-15 15:52:49 UTC
QA comment:

Template file introduced by commit 4ec7a86abe22297103e1dfaf4314b0290828656b but it seems it has never been in use.

Marked as Passed QA.
Comment 4 Jonathan Druart 2013-03-15 15:53:20 UTC
Created attachment 16166 [details] [review]
Bug 9765 - Remove unused include file: budgetperiods-admin.inc

budgetperiods-admin.inc doesn't appear to be used anywhere in Koha. This
patch removes it.

To test, confirm that a search for references to budgetperiods-admin.inc
returns no results.

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Jared Camins-Esakov 2013-03-15 23:20:19 UTC
This patch has been pushed to master.
Comment 6 Chris Cormack 2013-03-17 05:53:42 UTC
Pushed to 3.10.x and 3.8.x will be in 3.10.4 and 3.8.11